/* ****************************************************** */
/*  Awesome CSS Buttons                                   */
/* ****************************************************** */

.awesome, .awesome:visited {
        background: #222 url(/gfx/alert-overlay.png) repeat-x; 
        display: inline-block; 
        padding: 5px 10px 6px; 
        color: #fff; 
        text-decoration: none;
        -moz-border-radius: 5px; 
        -webkit-border-radius: 5px;
        -moz-box-shadow: 0 1px 0px rgba(0,0,0,0.5);
        -webkit-box-shadow: 0 1px 0px rgba(0,0,0,0.5);
        text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
        border-top: 1px groove rgba(0,0,0,0.10);
        border-bottom: 1px solid rgba(0,0,0,0.10);
        position: relative;
        cursor: pointer;
        font-family:arial; font-size:12px; 
    
        border-radius: 5px;
        behavior: url(/css/iepngfix/border-radius.htc);
}

    .awesome:hover                          { background-color: #111; color: #fff; }
    .awesome:active                         { top: 1px; }
    .small.awesome, .small.awesome:visited          { font-family:arial;font-size: 12px; padding:8px 1px 8px 8px; }
    .awesome, .awesome:visited,
    .medium.awesome, .medium.awesome:visited        { font-family:arial;font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);  padding:8px 1px 8px 8px;}
        
    /*.large.awesome, .large.awesome:visited          { font-family:arial;font-size: 13px; padding: 8px 14px 9px; }*/
    .large.awesome, .large.awesome:visited          { font-family:arial;font-size: 13px; padding: 12px 1px 14px; }

    
    .green.awesome, .green.awesome:visited      { background-color: #91bd09; }
    .green.awesome:hover                        { background-color: #749a02; }
    .blue.awesome, .blue.awesome:visited        { background-color: #2daebf; }
    .blue.awesome:hover                         { background-color: #007d9a; }
            
    .red.awesome, .red.awesome:visited          { background-color: #e33100; }
    .red.awesome:hover                          { background-color: #872300; }
    .magenta.awesome, .magenta.awesome:visited      { background-color: #a9014b; }
    .magenta.awesome:hover                          { background-color: #630030; }
        
    .orange.awesome, .orange.awesome:visited        { background-color: #ff5c00; }
    .orange.awesome:hover                           { background-color: #d45500; }
            
    .orangedark.awesome, .orangedark.awesome:visited        { background-color: #d45500; }
    .orangedark.awesome:hover                           { background-color: #d45500; }

    .yellow.awesome, .yellow.awesome:visited        { background-color: #ffb515; }
    .yellow.awesome:hover                           { background-color: #fc9200; }

    .darkblue.awesome, .darkblue.awesome:visited        { background-color: #007d9a; }
    .darkblue.awesome:hover                           { background-color: #1048EB; }

    .darkblueon.awesome, .darkblueon.awesome:visited        { background-color: #1048EB; }
    .darkblueon.awesome:hover                           { background-color: #1048EB; }

    .darkred.awesome, .darkred.awesome:visited          { background-color: #EE0000; }
    .darkred.awesome:hover                          { background-color: #C76114; }

    .blue2.awesome, .blue2.awesome:visited          { background-color: #778899; }
    .blue2.awesome:hover                          { background-color: #C76114; }

    .stepred.awesome, .stepred.awesome:visited          { background-color: #B22222; }
    .stepred.awesome:hover                          { background-color: #8B1A1A; }
    
    /* 
    .stepreddark.awesome, .stepreddark.awesome:visited          { background-color: #BC272C; }
    .stepreddark.awesome:hover                          { background-color: #8B1A1A; }
    .stepreddark.awesome.hover                          { background-color: #8B1A1A; }
    */

    .stepreddark.awesome, .stepreddark.awesome:visited          { background-color: #D6D6D6; background-color:#666; }
    .stepreddark.awesome:hover                          { background-color: #BC272C; }
    .stepreddark.awesome.hover                          { background-color: #BC272C; }
            
    .newreddark.awesome, .newreddark.awesome:visited          { background-color: #BC272C; }
    .newreddark.awesome:hover                          { background-color: #BC272C; }
    .newreddark.awesome.hover                          { background-color: #BC272C; }
    
    .stepblue.awesome, .stepblue.awesome:visited          { background-color: #104E8B; }
    .stepblue.awesome:hover                          { background-color: #B22222; }


    .stepgray.awesome, .stepgray.awesome:visited          { background-color: #808080; }
    .stepgray.awesome:hover                          { background-color: #999999; }

    .stepgrey.awesome, .stepgrey.awesome:visited          { background-color: #EEE; }
    .stepgrey.awesome:hover                          { background-color: #999999; }
    .stepgrey.awesome.hover                          { background-color: #999999; }

    .stepgrey.awesome, .stepgrey.awesome:visited          { background-color: #EEE; }
    .stepgrey.awesome:hover                          { background-color: #999999; }
    .stepgrey.awesome.hover                          { background-color: #999999; }
        
    .barcolor { 
    font-family:arial,sans-serif;
    color:#FFF;
    font-size:14px;
    padding-left:5px;
    font-weight:normal;
    width:auto;
    color:#B22222; 

    } 

/* non clickable bars **************/
.barsome, .barsome:visited {
        background: #222 url(/gfx/alert-overlay.png) repeat-x; 
        display: inline-block; 
        padding: 5px 10px 6px; 
        color: #BC272C; 
        text-decoration: none;
        -moz-border-radius: 5px; 
        -webkit-border-radius: 5px;
        -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
        -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
        text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
        border-bottom: 1px solid rgba(0,0,0,0.25);
        position: relative;
        font-family:arial; font-size:12px; 
        border-radius: 5px;
        behavior: url(/css/iepngfix/border-radius.htc);
    
}
.smallbarsome, .smallbarsome:visited {
        background: #222 url(/gfx/alert-overlay.png) repeat-x; 
        display: inline-block; 
        padding: 3px 3px 6px; 
        color: #BC272C; 
        text-decoration: none;
        -moz-border-radius: 5px; 
        -webkit-border-radius: 5px;
        -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
        -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
        text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
        border-bottom: 1px solid rgba(0,0,0,0.25);
        position: relative;
        font-family:arial; font-size:11px; 
        border-radius: 5px;
        behavior: url(/css/iepngfix/border-radius.htc);
    
}

.small.barsome, .small.barsome:visited          { font-family:arial;font-size: 12px; padding:2px ; }
.small.smallbarsome, .small.smallbarsome:visited          { font-family:arial;font-size: 11px; padding:2px ; }
.barsome, .barsome:visited,
    .medium.barsome, .medium.barsome:visited        { font-family:arial;font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.barsome, .large.barsome:visited          { font-family:arial;font-size: 13px; padding: 12px 1px 14px; }

/* color red */
.barred.barsome, .barred.barsome:visited          { background-color: #bb0f2f; background-color:#EAEAEA }

   .sbut.smallbarsome, .sbut.smallbarsome:visited          { background-color: #EDEDED; }
    .sbut.smallbarsome:hover                          { background-color: #999999; }
    .sbut.smallbarsome.hover                          { background-color: #999999; }


.awesomecircle {
    display: block;
    width: 25px;
    height: 25px;
    /* background: #BC272C; */
    background-color:#D6D6D6
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
        border-radius: 15px;
        behavior: url(/css/iepngfix/border-radius.htc);
    border:3px solid #FFF;
    font-family:arial;
    font-size:17px;
    font-weight:bold;
    text-align:center;
}


